-- Version : English - AlexYoshi, Sarf, Mugendai, Vjeux ...

-- <= == == == == == == == == == == == == =>
-- => Bindings Names
-- <= == == == == == == == == == == == == =>

BINDING_HEADER_COSMOS = "Cosmos Bindings";
BINDING_HEADER_COSMOSKEYS = "Cosmos Key Bindings";

BINDING_NAME_ACTIONBUTTON1ALT = "Trigger action button 1 on next page";
BINDING_NAME_ACTIONBUTTON2ALT = "Trigger action button 2 on next page";
BINDING_NAME_ACTIONBUTTON3ALT = "Trigger action button 3 on next page";
BINDING_NAME_ACTIONBUTTON4ALT = "Trigger action button 4 on next page";
BINDING_NAME_ACTIONBUTTON5ALT = "Trigger action button 5 on next page";
BINDING_NAME_ACTIONBUTTON6ALT = "Trigger action button 6 on next page";
BINDING_NAME_ACTIONBUTTON7ALT = "Trigger action button 7 on next page";
BINDING_NAME_ACTIONBUTTON8ALT = "Trigger action button 8 on next page";
BINDING_NAME_ACTIONBUTTON9ALT = "Trigger action button 9 on next page";
BINDING_NAME_ACTIONBUTTON10ALT		= "Trigger action button 10 on next page";
BINDING_NAME_ACTIONBUTTON11ALT		= "Trigger action button 11 on next page";
BINDING_NAME_ACTIONBUTTON12ALT		= "Trigger action button 12 on next page";

BINDING_NAME_INSTANTACTIONBAR1 = "Instant Action Page 1";
BINDING_NAME_INSTANTACTIONBAR2 = "Instant Action Page 2";
BINDING_NAME_INSTANTACTIONBAR3 = "Instant Action Page 3";
BINDING_NAME_INSTANTACTIONBAR4 = "Instant Action Page 4";
BINDING_NAME_INSTANTACTIONBAR5 = "Instant Action Page 5";
BINDING_NAME_INSTANTACTIONBAR6 = "Instant Action Page 6"; 

BINDING_NAME_TOGGLECOSMOSFEATURES	= "Toggle the Cosmos Features Frame";
BINDING_NAME_RELOADUI				= "Reload User Interface";

-- <= == == == == == == == == == == == == =>
-- => Global tags that appear in multiple places
-- <= == == == == == == == == == == == == =>

ALLIANCE					= "Alliance";
HORDE						= "Horde";

GLOBAL_AUCTION_TAG_L		= "auction";
GLOBAL_AUCTION_TAG_C		= "Auction";

GLOBAL_ZONE_TAG_L			= "zone";
GLOBAL_ZONE_TAG_C			= "Zone";

GLOBAL_ITEM_TAG_L			= "item";
GLOBAL_ITEM_TAG_C			= "Item";

GLOBAL_HELP_TAG_L			= "help";
GLOBAL_HELP_TAG_C			= "Help";

GLOBAL_REMOVE_TAG_L			= "remove";
GLOBAL_REMOVE_TAG_C			= "Remove";

GLOBAL_REFRESH_TAG_L		= "refresh";
GLOBAL_REFRESH_TAG_C		= "Refresh";

GLOBAL_RESET_TAG_L			= "reset";
GLOBAL_RESET_TAG_C			= "Reset";

GLOBAL_SORT_TAG_L			= "sort";
GLOBAL_SORT_TAG_C			= "Sort";

GLOBAL_CLEAR_TAG_L			= "clear";
GLOBAL_CLEAR_TAG_C			= "Clear";

GLOBAL_CANCEL_TAG_L			= "cancel";
GLOBAL_CANCEL_TAG_C			= "Cancel";

GLOBAL_EXIT_TAG_L			= "exit";
GLOBAL_EXIT_TAG_C			= "Exit";

GLOBAL_OK_TAG_C				= "OK";

-- <= == == == == == == == == == == == == =>
-- => Cosmos
-- <= == == == == == == == == == == == == =>

COSMOS_OPTIONS_TITLE		= "Cosmos Options";
COSMOS_FEATURES_TOOLTIP		= "Cosmos";
COSMOS_FEATURES_TITLE		= "Cosmos";

-- <= == == == == == == == == == == == == =>
-- => Cosmos Config
-- <= == == == == == == == == == == == == =>

COSMOS_CONFIG_SEP				= "Interface Settings";
COSMOS_CONFIG_SEP_INFO			= "These settings allow you to adjust the transparency of the chat window and the size of certain UI components.";
COSMOS_CONFIG_PLHPMPXP			= "Always Display Player HP, Mana and Experience";
COSMOS_CONFIG_PLHPMPXP_INFO		= "Turns on the number for the player's\n health, mana and experience bars.";
COSMOS_CONFIG_PARTYHP			= "Always Display Party HP";
COSMOS_CONFIG_PARTYHP_INFO		= "Turns on the number for the party's\n health bars.";
COSMOS_CONFIG_PARTYMANA			= "Always Display Party mana";
COSMOS_CONFIG_PARTYMANA_INFO	= "Turns on the number for the party's\n secondary bars.";
COSMOS_CONFIG_RELOCTT			= "Relocate the tooltip to the lower right corner.";
COSMOS_CONFIG_RELOCTT_INFO		= "This checkbox will put the tooltip back in its original location.";
COSMOS_CONFIG_RELOCTT_2M		= "Relocate the tooltip to the mouse. Overrides all anchors";
COSMOS_CONFIG_RELOCTT_2M_INFO	= "This checkbox will put the tooltip where the mouse is located";
COSMOS_CONFIG_RELOCTT_UBER		= "Relocate Uber Tooltips";
COSMOS_CONFIG_RELOCTT_UBER_INFO = "Relocate Uber tooltips to normal positions.";
COSMOS_CONFIG_S2SELL			= "Shift key to sell.";
COSMOS_CONFIG_S2SELL_INFO		= "If this checkbox is checked, you'll need to press the shift key and click on the right button to sell an object.";
COSMOS_CONFIG_SEELEVEL			= "Reveal hidden player levels";
COSMOS_CONFIG_SEELEVEL_INFO		= "Displays the level of players that are 15 or more levels above you";
COSMOS_CONFIG_PARTYBUFF 		= "Hide the party buffs ";
COSMOS_CONFIG_PARTYBUFF_INFO	= "Removes the party's spell buffs from view unless you mouse-over their portrait.";
COSMOS_CONFIG_QUESTSCROLL		= "Enable Quest Text Scroll";
COSMOS_CONFIG_QUESTSCROLL_INFO	= "Checking here will cause the quest text to scroll, rather than appear instantly.";
COSMOS_CONFIG_QUESTSCROLL_CHARS	= "Characters";
COSMOS_CONFIG_QUESTSCROLL_APPEND= "cps";
COSMOS_CONFIG_MPP				= "Percentage value on the Party Members Manabar";
COSMOS_CONFIG_MPP_INFO			= "/";
COSMOS_CONFIG_PETHP				= "Always Display Pet HP";
COSMOS_CONFIG_PETHP_INFO		= "Turns on the number for the pets\n health bar.";
COSMOS_CONFIG_PETMANA			= "Always Display Pet Focus";
COSMOS_CONFIG_PETMANA_INFO		= "Turns on the number for the pets\n happiness meter.";
COSMOS_CONFIG_FPSMOVE			= "Move FPS to Top Left";
COSMOS_CONFIG_FPSMOVE_INFO		= "Moves the FPS display to the top left corner of the screen.";
COSMOS_CONFIG_USECHAN			= "Use Cosmos Channel Functionality";
COSMOS_CONFIG_USECHAN_INFO		= "Creates a Cosmos and a ZParty channel to allow communication between clients.  If this is disabled, QuestShare will not work.";
COSMOS_CONFIG_MWHEELCHAT		= "Mousewheel scrolls chat";
COSMOS_CONFIG_MWHEELCHAT_INFO	= "Allows you to use the mousewheel of your mouse to scroll the chat.";
COSMOS_CONFIG_DISTANCE			= "Increase targeting distance"; -- NEW AND NOT TRANSLATED
COSMOS_CONFIG_DISTANCE_INFO		= "Allows you to increase the distance at which you can target stuff using the script functions."; -- NEW AND NOT TRANSLATED
COSMOS_CONFIG_DISTANCE_CHAT		= "You will need to restart WoW before the targeting distance change takes effect."; -- NEW AND NOT TRANSLATED
COSMOS_CONFIG_SHORTCUT_NAMES		= "Use abbreviated button shortcut names"; -- NEW AND NOT TRANSLATED
COSMOS_CONFIG_SHORTCUT_NAMES_INFO	= "Will abbreviate button shortcuts, like Shift-Alt-A will be S-A-A"; -- NEW AND NOT TRANSLATED

COSMOS_BUTTON_COSMOS		= "Cosmos";
COSMOS_BUTTON_COSMOS_SUB	= "Configure";
COSMOS_BUTTON_COSMOS_TIP	= "Configure Cosmos";

COSMOS_BUTTON_COSMOS_HELP		= "Cosmos Guide";
COSMOS_BUTTON_COSMOS_HELP_SUB	= "Information";
COSMOS_BUTTON_COSMOS_HELP_TIP	= "Open the Cosmos guide\n |cFFEE3333(Launches Browser)|r";

COSMOS_BUTTON_BANK			= "Bank";
COSMOS_BUTTON_BANK_SUB		= "Show Bank";
COSMOS_BUTTON_BANK_TIP		= "Displays the Bank contents.\n Note: You cannot pick up items.";

COSMOS_COMM				= {"/cosmos", "/cos"};
COSMOS_DESC				= "/cosmos <player> - Check if the player is using Cosmos.";
COSMOS_DONTHAVE			= "%s seems NOT to be a Cosmos user !";
COSMOS_HAVE				= "%s is a Cosmos user !";

-- <= == == == == == == == == == == == == =>
-- => Shapeshift Commands
-- <= == == == == == == == == == == == == =>

SHAPE_COMM1					= {"/stance", "/stnc", "/setstance"};
SHAPE_COMM1_INFO			= "Allows you to change stances from the macro box. Try /stance [battle|btl|def|bzrk] |cFF880022Note: Only works in macros|r";
SHAPE_COMM2					= {"/stealth"};
SHAPE_COMM2_INFO			= "Allows you to stealth from macros |c00880022Note: Only works in macros|r";
SHAPE_COMM3					= {"/shapeshift", "/shift", "/setshape"};
SHAPE_COMM3_INFO			= "Allows you to shapeshift from the macro box. Try /shift [1-4|bear|seal|cat|travel] |cFF880022Note: Only works in macros|r";

-- <= == == == == == == == == == == == == =>
-- => Language Commands
-- <= == == == == == == == == == == == == =>

LANGUAGE_COMM				= {"/language", "/lang"};
LANGUAGE_COMM_INFO			= "Changes the language used in the main chat box";
LANGUAGE_HELP1				= "Usage: /language <language>";
LANGUAGE_HELP2				= "Languages known:";
LANGUAGE_NOWSPEAK			= "Now speaking %s";
LANGUAGE_UNKNOWN			= "Language \"%s\" unknown!";

-- <= == == == == == == == == == == == == =>
-- => Chat string
-- <= == == == == == == == == == == == == =>
COSMOS_CHAT_DOING_REORDER	= "Reordering chat channels, please wait.";
COSMOS_CHAT_DONE_REORDER	= "Finished reordering chat channels.";


-- <= == == == == == == == == == == == == =>
-- => Cosmos Help (by command line)
-- <= == == == == == == == == == == == == =>

COSMOS_HELP_COMM			= { "/chelp", "/esh", "/esmhelp", "/ehelp", "/cosmoshelp", "/eshelp", "/coshelp" };
COSMOS_HELP_COMM_INFO		= "Displays the list of commands registered via Cosmos";

-- <= == == == == == == == == == == == == =>
-- => Cosmos Version (by command line)
-- <= == == == == == == == == == == == == =>

COSMOS_VERSION_COMM			= { "/cversion" };
COSMOS_VERSION_COMM_INFO	= "Shows the current revision number of Cosmos.";

-- <= == == == == == == == == == == == == =>
-- => Reload UI (by command line)
-- <= == == == == == == == == == == == == =>

COSMOS_RELOADUI_COMM			= {"/rl", "/reloadui"};
COSMOS_RELOADUI_COMM_INFO		= "Reload UI";

-- <= == == == == == == == == == == == == =>
-- => Stop (moving) command
-- <= == == == == == == == == == == == == =>

COSMOS_STOP_COMM			= {"/stop"};
COSMOS_STOP_COMM_INFO			= "Stop all movement";

-- <= == == == == == == == == == == == == =>
-- => Class Settings (by command line)
-- <= == == == == == == == == == == == == =>

COSMOS_CLASS_SETTINGS_COMM			= {"/settingsbyclass", "/classsettings", "/settingsclass"};
COSMOS_CLASS_SETTINGS_PARAM_SAVE	= "save"; -- must be lowercase to work
COSMOS_CLASS_SETTINGS_PARAM_LOAD	= "load"; -- must be lowercase to work
COSMOS_CLASS_SETTINGS_COMM_INFO		= "Load or save settings depending on your current class.\nUse '%s' as a parameter to save the settings, and '%s' to load the settings.";
COSMOS_CLASS_SETTINGS_HELP1			= "Usage: /settingsbyclass <%s|%s>";
COSMOS_CLASS_SETTINGS_HELP2			= "Unknown parameter for /settingsbyclass";
COSMOS_CLASS_SETTINGS_LOADED		= "Loaded settings by class from %s settings";
COSMOS_CLASS_SETTINGS_LOADED_ERROR	= "Error: Could not load settings by class from %s settings";
COSMOS_CLASS_SETTINGS_SAVED			= "Saved settings by class for %s";
COSMOS_CLASS_SETTINGS_SAVED_ERROR	= "Error: Could not save settings by class for %s";

-- <= == == == == == == == == == == == == =>
-- => Friend Commands
-- <= == == == == == == == == == == == == =>

FCOMMAND_COMM			= { "/f" };
FCOMMAND_COMM_INFO		= "/f [a|r|l|m] : /f add <player>, /f remove <player>, /f list, /f message <message>";
FCOMMAND_ONLINE			= "Online Friends:";
FCOMMAND_OFFLINE		= "Offline Friends:";


if ( GetLocale() == "frFR" ) then
	-- Traduction par Vjeux

	-- <= == == == == == == == == == == == == =>
	-- => Bindings Names
	-- <= == == == == == == == == == == == == =>

	BINDING_NAME_ACTIONBUTTON1ALT = "Trigger action button 1 on next page";
	BINDING_NAME_ACTIONBUTTON2ALT = "Trigger action button 2 on next page";
	BINDING_NAME_ACTIONBUTTON3ALT = "Trigger action button 3 on next page";
	BINDING_NAME_ACTIONBUTTON4ALT = "Trigger action button 4 on next page";
	BINDING_NAME_ACTIONBUTTON5ALT = "Trigger action button 5 on next page";
	BINDING_NAME_ACTIONBUTTON6ALT = "Trigger action button 6 on next page";
	BINDING_NAME_ACTIONBUTTON7ALT = "Trigger action button 7 on next page";
	BINDING_NAME_ACTIONBUTTON8ALT = "Trigger action button 8 on next page";
	BINDING_NAME_ACTIONBUTTON9ALT = "Trigger action button 9 on next page";
	BINDING_NAME_ACTIONBUTTON10ALT		= "Trigger action button 10 on next page";
	BINDING_NAME_ACTIONBUTTON11ALT		= "Trigger action button 11 on next page";
	BINDING_NAME_ACTIONBUTTON12ALT		= "Trigger action button 12 on next page";

	BINDING_NAME_INSTANTACTIONBAR1 = "Aller  la Page 1";
	BINDING_NAME_INSTANTACTIONBAR2 = "Aller  la Page 2";
	BINDING_NAME_INSTANTACTIONBAR3 = "Aller  la Page 3";
	BINDING_NAME_INSTANTACTIONBAR4 = "Aller  la Page 4";
	BINDING_NAME_INSTANTACTIONBAR5 = "Aller  la Page 5";
	BINDING_NAME_INSTANTACTIONBAR6 = "Aller  la Page 6"; 

	BINDING_NAME_TOGGLECOSMOSFEATURES	= "Afficher les Fonctionnalits de Cosmos";
	BINDING_NAME_RELOADUI				= "Recharger l'Interface";

	-- <= == == == == == == == == == == == == =>
	-- => Global tags that appear in multiple places
	-- <= == == == == == == == == == == == == =>

	ALLIANCE					= "Alliance";
	HORDE						= "Horde";

	GLOBAL_AUCTION_TAG_L		= "enchre";
	GLOBAL_AUCTION_TAG_C		= "Enchre";

	GLOBAL_ZONE_TAG_L			= "zone";
	GLOBAL_ZONE_TAG_C			= "Zone";

	GLOBAL_ITEM_TAG_L			= "objet";
	GLOBAL_ITEM_TAG_C			= "Objet";

	GLOBAL_HELP_TAG_L			= "aide";
	GLOBAL_HELP_TAG_C			= "Aide";

	GLOBAL_REMOVE_TAG_L			= "enlever";
	GLOBAL_REMOVE_TAG_C			= "Enlever";

	GLOBAL_REFRESH_TAG_L		= "actualiser";
	GLOBAL_REFRESH_TAG_C		= "Actualiser";

	GLOBAL_RESET_TAG_L			= "reset";
	GLOBAL_RESET_TAG_C			= "Reset";

	GLOBAL_SORT_TAG_L			= "trier";
	GLOBAL_SORT_TAG_C			= "Trier";

	GLOBAL_CLEAR_TAG_L			= "effacer";
	GLOBAL_CLEAR_TAG_C			= "Effacer";

	GLOBAL_CANCEL_TAG_L			= "annuler";
	GLOBAL_CANCEL_TAG_C			= "Annuler";

	GLOBAL_EXIT_TAG_L			= "quitter";
	GLOBAL_EXIT_TAG_C			= "Quitter";

	GLOBAL_OK_TAG_C				= "OK";

	-- <= == == == == == == == == == == == == =>
	-- => Cosmos
	-- <= == == == == == == == == == == == == =>

	COSMOS_OPTIONS_TITLE		= "Cosmos Options";
	COSMOS_FEATURES_TOOLTIP		= "Cosmos";
	COSMOS_FEATURES_TITLE		= "Cosmos";

	-- <= == == == == == == == == == == == == =>
	-- => Cosmos Config
	-- <= == == == == == == == == == == == == =>

	COSMOS_CONFIG_SEP			= "Interface";
	COSMOS_CONFIG_SEP_INFO		= "Ici sont affich toutes les options gnrales, ou concernant des points ne ncssitant pas de catgories entires.";
	COSMOS_CONFIG_PLHPMPXP		= "Toujours afficher la vie, mana et exprience de votre personnage.";
	COSMOS_CONFIG_PLHPMPXP_INFO	= "Toujours afficher la vie, mana et exprience de votre personnage.\nIl vous faudra dcocher cette case pour revenir dans le mode habituel.";
	COSMOS_CONFIG_PARTYHP		= "Toujours afficher la vie des membres de votre groupe.";
	COSMOS_CONFIG_PARTYHP_INFO	= "Toujours afficher la vie des membres de votre groupe.\nIl vous faudra dcocher cette case pour revenir dans le mode habituel.";
	COSMOS_CONFIG_PARTYMANA		= "Toujours afficher la mana des membres de votre groupe";
	COSMOS_CONFIG_PARTYMANA_INFO	= "Toujours afficher la mana des membres de votre groupe.\nIl vous faudra dcocher cette case pour revenir dans le mode habituel.";
	COSMOS_CONFIG_RELOCTT		= "Replacer la tooltip dans la coin infrieur droit.";
	COSMOS_CONFIG_RELOCTT_INFO	= "Si cette option est dsactive, la tooltip va tre place en haut de l'cran.";
	COSMOS_CONFIG_RELOCTT_2M	= "Placer la tooltip sur le curseur.";
	COSMOS_CONFIG_RELOCTT_2M_INFO	= "Si cette option est active, la tooltip va tre place sur le curseur.";
	COSMOS_CONFIG_RELOCTT_UBER	= "Replacer la SuperTooltip";
	COSMOS_CONFIG_RELOCTT_UBER_INFO = "Replace la SuperTooltip  sa position initiale. Elle affiche plus d'informations que la tooltip par dfaut.";
	COSMOS_CONFIG_DMGRED		= "Afficher le pourcentage de rduction des dommages";
	COSMOS_CONFIG_DMGRED_INFO	= "Affiche dans la fentre de votre personnage le pourcentage de rduction des dommages grce  votre armure..";
	COSMOS_CONFIG_S2SELL		= "Utiliser la touche Shift pour vendre.";
	COSMOS_CONFIG_S2SELL_INFO	= "Avec cette options vous devrez maintenir le bouton shift activ puis faire bouton droit pour vendre un objet.\nCela permet de ne pas vendre d'objets par erreur.";
	COSMOS_CONFIG_PARTYBUFF 	= "Cacher les buffs des membres de votre groupe.";
	COSMOS_CONFIG_PARTYBUFF_INFO= "Enlve les icones de buffs de l'avatar des membres de votre groupe si vous n'avez pas la souris dessus."
	COSMOS_BUTTON_COSMOS		= "Cosmos";
	COSMOS_BUTTON_COSMOS_SUB	= "Configuration";
	COSMOS_BUTTON_COSMOS_TIP	= "Configuration de Cosmos";
	COSMOS_BUTTON_BANK			= "Banque";
	COSMOS_BUTTON_BANK_SUB		= "Voir la Banque";
	COSMOS_BUTTON_BANK_TIP		= "Affiche la banque.\n Note: Vous ne pouvez pas utiliser les objets dans la banque.";
	COSMOS_CONFIG_QUESTSCROLL		= "Modifier la vitesse de dfilement des qutes.";
	COSMOS_CONFIG_QUESTSCROLL_INFO		= "Si cette option est active, le dfilement du texte des qutes va tre celui que vous avez dfini.";
	COSMOS_CONFIG_QUESTSCROLL_CHARS		= "Caractres";
	COSMOS_CONFIG_QUESTSCROLL_APPEND	= "C/s";
	COSMOS_CONFIG_MPP			= "Afficher la mana des membres de votre groupe en pourcentage.";
	COSMOS_CONFIG_MPP_INFO		= "Si cette option est active vous verrez la mana des membres de votre groupe en pourcentage.";
	COSMOS_CONFIG_PETHP			= "Toujours afficher la vie de votre Pet";
	COSMOS_CONFIG_PETHP_INFO	= "Toujours afficher la vie de votre Pet.\nIl vous faudra dcocher cette case pour revenir dans le mode habituel.";
	COSMOS_CONFIG_PETMANA		= "Toujours afficher l'humeur de votre Pet";
	COSMOS_CONFIG_PETMANA_INFO	= "Toujours afficher l'humeur de votre Pet.\nIl vous faudra dcocher cette case pour revenir dans le mode habituel.";

	COSMOS_COMM				= {"/cosmos", "/cos"};
	COSMOS_DESC				= "/cosmos <joueur> - Vrifier si un joueur utilise Cosmos.";
	COSMOS_DONTHAVE			= "%s ne semble pas utiliser Cosmos.";
	COSMOS_HAVE				= "%s utilise Cosmos !";

	-- <= == == == == == == == == == == == == =>
	-- => Shapeshift Commands
	-- <= == == == == == == == == == == == == =>

	SHAPE_COMM1					= {"/pos", "/changepos", "/changeposture"};
	SHAPE_COMM1_INFO			= "Vous permet de changer de posture  partir du chat. Essayez /pos [battle|btl|def|bzrk] |cFF880088Note: Ne marche que dans les macros|r";
	SHAPE_COMM2					= {"/stealth"};
	SHAPE_COMM2_INFO			= "Vous permet de vous mettre invisible  partir du chat |c00880088Note: Ne marche que dans les macros|r";
	SHAPE_COMM3					= {"/forme", "/meta", "/metamorphose"};
	SHAPE_COMM3_INFO			= "Vous permet de vous mtamorphoser  partir du chat. Essayez /forme [1-4|bear|seal|cat|travel] |cFF880088Note: Ne marche que dans les macros|r";

	-- <= == == == == == == == == == == == == =>
	-- => Language
	-- <= == == == == == == == == == == == == =>

	LANGUAGE_COMM				= {"/langage", "/lang"};
	LANGUAGE_COMM_INFO			= "Change le langage utilis dans le chat";
	LANGUAGE_HELP1				= "Utilisation : /langage <langage>";
	LANGUAGE_HELP2				= "Langages connus :";
	LANGUAGE_NOWSPEAK			= "Vous parlez maintenant : %s";
	LANGUAGE_UNKNOWN			= "Langage \"%s\" inconnu !";

elseif ( GetLocale() == "deDE" ) then
	-- Translation by pc

	-- <= == == == == == == == == == == == == =>
	-- => Bindings Names
	-- <= == == == == == == == == == == == == =>

	BINDING_HEADER_COSMOS				= "Cosmos Belegung";
	BINDING_HEADER_COSMOSKEYS			= "Cosmos Tastenbelegung";

	BINDING_NAME_ACTIONBUTTON1ALT		= "Aktionsbutton 1 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON2ALT		= "Aktionsbutton 2 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON3ALT		= "Aktionsbutton 3 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON4ALT		= "Aktionsbutton 4 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON5ALT		= "Aktionsbutton 5 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON6ALT		= "Aktionsbutton 6 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON7ALT		= "Aktionsbutton 7 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON8ALT		= "Aktionsbutton 8 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON9ALT		= "Aktionsbutton 9 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON10ALT		= "Aktionsbutton 10 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON11ALT		= "Aktionsbutton 11 auf der nchsten Leiste auslsen";
	BINDING_NAME_ACTIONBUTTON12ALT		= "Aktionsbutton 12 auf der nchsten Leiste auslsen";

	BINDING_NAME_INSTANTACTIONBAR1		= "Aktionsleiste 1";
	BINDING_NAME_INSTANTACTIONBAR2		= "Aktionsleiste 2";
	BINDING_NAME_INSTANTACTIONBAR3		= "Aktionsleiste 3";
	BINDING_NAME_INSTANTACTIONBAR4		= "Aktionsleiste 4";
	BINDING_NAME_INSTANTACTIONBAR5		= "Aktionsleiste 5";
	BINDING_NAME_INSTANTACTIONBAR6		= "Aktionsleiste 6";

	BINDING_NAME_TOGGLECOSMOSFEATURES	= "Toggle the Cosmos Features Frame";
	BINDING_NAME_RELOADUI				= "Reload User Interface";

	-- <= == == == == == == == == == == == == =>
	-- => Global tags that appear in multiple places
	-- <= == == == == == == == == == == == == =>

	ALLIANCE				= "Allianz";
	HORDE					= "Horde";

	GLOBAL_AUCTION_TAG_L	= "Auktion";
	GLOBAL_AUCTION_TAG_C	= "Auktion";

	GLOBAL_ZONE_TAG_L		= "Gebiet";
	GLOBAL_ZONE_TAG_C		= "Gebiet";

	GLOBAL_ITEM_TAG_L		= "Gegenstand";
	GLOBAL_ITEM_TAG_C		= "Gegenstand";

	GLOBAL_HELP_TAG_L		= "Hilfe";
	GLOBAL_HELP_TAG_C		= "Hilfe";

	GLOBAL_REMOVE_TAG_L		= "Entfernen";
	GLOBAL_REMOVE_TAG_C		= "Entfernen";

	GLOBAL_REFRESH_TAG_L	= "Aktualisieren";
	GLOBAL_REFRESH_TAG_C	= "Aktualisieren";

	GLOBAL_RESET_TAG_L		= "Reseten";
	GLOBAL_RESET_TAG_C		= "Reseten";

	GLOBAL_SORT_TAG_L		= "Sortieren";
	GLOBAL_SORT_TAG_C		= "Sortieren";

	GLOBAL_CLEAR_TAG_L		= "Zurcksetzen";
	GLOBAL_CLEAR_TAG_C		= "Zurcksetzen";

	GLOBAL_CANCEL_TAG_L		= "Abbrechen";
	GLOBAL_CANCEL_TAG_C		= "Abbrechen";

	GLOBAL_EXIT_TAG_L		= "Beenden";
	GLOBAL_EXIT_TAG_C		= "Beenden";

	GLOBAL_OK_TAG_C			= "OK";

	-- <= == == == == == == == == == == == == =>
	-- => Cosmos
	-- <= == == == == == == == == == == == == =>

	COSMOS_OPTIONS_TITLE		= "Cosmos Einstellungen";
	COSMOS_FEATURES_TOOLTIP		= "Cosmos";
	COSMOS_FEATURES_TITLE		= "Cosmos";

	-- <= == == == == == == == == == == == == =>
	-- => Cosmos Config
	-- <= == == == == == == == == == == == == =>

	COSMOS_CONFIG_SEP				= "Anzeige";
	COSMOS_CONFIG_SEP_INFO			= "Diese Einstellungen erlauben die Anpassung der Transparenz des Chat-Fensters sowie der Gre verschiedener UI-Komponenten.";
	COSMOS_CONFIG_PLHPMPXP			= "Zeige immer die Erfahrung, Mana- und Lebenspunkte des Spielers an";
	COSMOS_CONFIG_PLHPMPXP_INFO		= "Aktiviert die numerische Anzeige fr die Erfahrung, die Mana- und Lebenspunkte des Spielers.";
	COSMOS_CONFIG_PARTYHP			= "Zeige immer die Lebenspunkte der Party an";
	COSMOS_CONFIG_PARTYHP_INFO		= "Aktiviert die numerische Anzeige der Lebenspunkte der Gruppe.";
	COSMOS_CONFIG_PARTYMANA			= "Zeige immer die Manapunkte der Party an";
	COSMOS_CONFIG_PARTYMANA_INFO	= "Aktiviert die numerische Anzeige der Manapunkte der Gruppe.";
	COSMOS_CONFIG_RELOCTT			= "Verschiebt den ToolTip in die untere, rechte Ecke.";
	COSMOS_CONFIG_RELOCTT_INFO		= "Diese Checkbox setzt den Tooltip wieder an seine ursprngliche Position.";
	COSMOS_CONFIG_RELOCTT_2M		= "Verschiebt den ToolTip an die Maus.";
	COSMOS_CONFIG_RELOCTT_2M_INFO	= "Diese Checkbox setzt den Tooltip an die Position an der sich die Maus befindet";
	COSMOS_CONFIG_RELOCTT_UBER		= "Verschiebt die Haupt-ToolTips";
	COSMOS_CONFIG_RELOCTT_UBER_INFO	= "Verschiebt die Haupt-ToolTips an ihre ursprngliche Position.";
	COSMOS_CONFIG_DMGRED			= "Zeige prozentuale Schadensreduzierung an";
	COSMOS_CONFIG_DMGRED_INFO		= "Zeigt oder versteckt die prozentuale Schadensreduzierung auf der Panzerungsanzeige des Charakterbildschirms.";
	COSMOS_CONFIG_S2SELL			= "Shift Taste zum verkaufen.";
	COSMOS_CONFIG_S2SELL_INFO		= "Wenn diese Checkbox markiert ist, kann man einen Gegenstand verkaufen in dem man die Shift Taste drckt und mit der rechten Maustaste auf ihn klickt.";
	COSMOS_CONFIG_SEELEVEL			= "Zeige die Level von Spielern auch wenn diese versteckt sind";
	COSMOS_CONFIG_SEELEVEL_INFO		= "Zeige die Level von Spielern die 15 oder mehr Level ber dir sind.";
	COSMOS_CONFIG_PARTYBUFF			= "Verstecke die Buffs der Party";
	COSMOS_CONFIG_PARTYBUFF_INFO	= "Versteckte die Buffs der Party solange die Maus nicht ber ihre Charakterportraits bewegt wird.";
	COSMOS_CONFIG_QUESTSCROLL		= "Aktiviere das Scrollen von Quest-Texten";
	COSMOS_CONFIG_QUESTSCROLL_INFO	= "Wenn diese Checkbox markiert ist, scrollen die Quest-Texte anstatt sofort zu erscheinen..";
	COSMOS_CONFIG_QUESTSCROLL_CHARS	= "Charaktere";
	COSMOS_CONFIG_QUESTSCROLL_APPEND= "cps";
	COSMOS_CONFIG_MPP				= "Manapunkte der Partymitglieder werden in Prozentpunkten dargestellt";
	COSMOS_CONFIG_MPP_INFO			= "/";
	COSMOS_CONFIG_PETHP				= "Zeige immer die Lebenspunkte des Pets an";
	COSMOS_CONFIG_PETHP_INFO		= "Aktiviert die numerische Anzeige der Lebenspunkte des Pets.";
	COSMOS_CONFIG_PETMANA			= "Zeige immer den Glcklichkeitswert des Pets";
	COSMOS_CONFIG_PETMANA_INFO		= "Aktiviert die numerische Anzeige des Glcklichkeitswerts des Pets.";

	COSMOS_BUTTON_COSMOS			= "Cosmos";
	COSMOS_BUTTON_COSMOS_SUB		= "Konfigurieren";
	COSMOS_BUTTON_COSMOS_TIP		= "Cosmos konfigurieren";
	COSMOS_BUTTON_BANK				= "Bank";
	COSMOS_BUTTON_BANK_SUB			= "Zeige Bank";
	COSMOS_BUTTON_BANK_TIP			= "Zeigt den Inhalt der Bank.\n Info: Die Gegenstnde kann man nicht aufnehmen.";

	COSMOS_COMM						= {"/cosmos", "/cos"};
	COSMOS_DESC						= "/cosmos <Spielername> - berprft ob der Spieler Cosmos benutzt.";
	COSMOS_DONTHAVE					= "%s ist scheinbar KEIN Cosmos Benutzer! (Selber Schuld)";
	COSMOS_HAVE						= "%s ist ein Cosmos Benutzer! (Yeeha)";

	-- <= == == == == == == == == == == == == =>
	-- => Shapeshift Commands
	-- <= == == == == == == == == == == == == =>

	SHAPE_COMM1				= {"/stance", "/stnc", "/setstance"};
	SHAPE_COMM1_INFO		= "Ermglicht dir die Vernderung (Stance) der Positionen ber die Macro-Box. Versuch es mit: /stance [battle|btl|def|bzrk] |cFF880022Info: Funktioniert nur in Makros|r";
	SHAPE_COMM2				= {"/stealth"};
	SHAPE_COMM2_INFO		= "Ermglicht dir die Benutzung von Tarnung (Stealth) ber Macros. |c00880022Info: Funktioniert nur in Makros|r";
	SHAPE_COMM3				= {"/shapeshift", "/shift", "/setshape"};
	SHAPE_COMM3_INFO		= "Ermglicht dir die Gestaltwandlung ber die Macro-Box. Versuch es mit: /shift [1-4|bear|seal|cat|travel] |cFF880022Info: Funktioniert nur in Makros|r";

	-- <= == == == == == == == == == == == == =>
	-- => Language
	-- <= == == == == == == == == == == == == =>

	LANGUAGE_COMM			= {"/language", "/lang"};
	LANGUAGE_COMM_INFO		= "Verndert die Sprache die im Haupt Chatfenster benutzt wird";
	LANGUAGE_HELP1			= "Funktionsweise: /language <Sprache>";
	LANGUAGE_HELP2			= "Bekannte Sprachen:";
	LANGUAGE_NOWSPEAK		= "Aktuelle Sprache %s";
	LANGUAGE_UNKNOWN		= "Sprache \"%s\" unbekannt!";
end
